  @charset "utf-8";
body {
letter-spacing: 0.14em;
}

#madoriSCT .cont ul:after,
#MODAL1 ul:after,
#contents .list:after,
#contents .cont ul:after,
section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#madoriSCT .cont ul,
#MODAL1 ul,
#contents .list,
#contents .cont ul,
section {
zoom: 1;
}
#contents picture,
#contents img {
width: 100%;
height: auto;
}

br.sp {
display: block;
}
br.pc {
display: none;
}
@media (min-width: 768px) {
	br.sp {
	display: none;
	}
	br.pc {
	display: block;
	}
}
@media (min-width: 768px) {
	#contents {
	max-width: inherit !important;
	}
}

#contents {
background-color: #fff;
}
#navigation .local li:nth-of-type(1) a span {
background: linear-gradient(#189964, #189964) 0 100%/100% 1px no-repeat;
}
.bc-player-default_default.vjs-fluid, .bc-player-default_default.vjs-fluid.vjs-16-9 {
padding-top: 0;
}

#titleSCT {
position: relative;
padding-bottom: 20px;
}
#titleSCT .cont::before {
content: '';
display: block;
position: relative;
left: 0;
top: 0;
background: url("/ie/lineup/fs/bf/img/tit_pht_sp.jpg") no-repeat center center;
background-size: cover;
width: 100%;
height: 220px;
z-index: 1;
}
#titleSCT .pack {
position: relative;
background-color: #fff;
margin: -20px 18px 0 18px;
padding: 40px 0 35px 0;
z-index: 2;
opacity: 0;
}
#titleSCT.fadeElm .pack {
transition: all 0.7s ease;
}
#titleSCT.activeView .pack {
margin-top: -70px;
opacity: 1;
}
#titleSCT h1 {
transform: translateY(50px);
margin-bottom: 15px;
opacity: 0;
}
#titleSCT.fadeElm h1 {
transition: all 0.7s ease;
transition-delay: 1s;
}
#titleSCT.activeView h1 {
transform: translateY(0);
opacity: 1;
}
#titleSCT h1 img {
display: block;
margin: 0 auto;
width: auto;
height: 22px;
}
#titleSCT p {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
margin: 0 auto;
text-align: center;
opacity: 0;
}
#titleSCT.fadeElm p {
transition: all 0.7s ease;
transition-delay: 1.1s;
}
#titleSCT.activeView p {
transform: translateY(0);
opacity: 1;
}
#titleSCT .box {
position: relative;
margin: 0 12px;
}
#titleSCT .video {
position: relative;
width: 100%;
padding-top: 56.25%;
}
#titleSCT .video::before {
content: '';
display: block;
position: absolute;
top: 0;
left: 0;
background-color: rgba(0,0,0,0.4);
width: 100%;
height: 100%;
z-index: 1;
}
#titleSCT .video .mask {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 2;
cursor: pointer;
}
#titleSCT .video.active .mask {
opacity: 0;
z-index: -1;
}
#titleSCT .video p {
transition: all 0.5s ease;
transform: translateY(-50%) translateX(-50%);
box-sizing: border-box;
position: absolute;
top: 50%;
left: 50%;
background-color: #fff;
padding: 7px 10px;
width: 198px;
height: 46px;
font-family: "Times New Roman", serif;
font-size: 14px;
font-style: italic;
line-height: 1.2;
text-align: left;
color: #5C8655;
z-index: 2;
opacity: 1;
}
#titleSCT .mask:hover p {
background-color: #5C8655;
color: #fff;
}
#titleSCT .video p::before {
transition: all 0.5s ease;
transform: translateY(-50%);
content: '';
display: block;
position: absolute;
top: 50%;
right: 10px;
width: 0;
height: 0;
border-style: solid;
border-width: 5px 0 5px 10px;
border-color: transparent transparent transparent #5B8753;
z-index: -1;
}
#titleSCT .video:hover p::before {
border-color: transparent transparent transparent #fff;
}
#titleSCT .video #videoON {
opacity: 0;
z-index: -1;
}
#titleSCT .video.active #videoON {
opacity: 1;
z-index: 1;
}
#titleSCT .video.active #videoBG {
opacity: 0;
z-index: -1;
}
#titleSCT .cont #videoON,
#titleSCT .cont video,
#titleSCT .cont .vjs-fluid {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#titleSCT .cont #videoBG .vjs-control-bar {
display: none;
}
@media (min-width: 768px) {
	#titleSCT {
	padding-bottom: 0;
	}
	#titleSCT .cont::before {
	background: url("/ie/lineup/fs/bf/img/tit_pht_pc.jpg") no-repeat center center;
	background-size: cover;
	height: 280px;
	}
	#titleSCT .pack {
	transform: translateX(-50%);
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 80px;
	margin: 0;
	padding: 54px 0 0 0;
	width: 530px;
	height: 220px;
	}
	#titleSCT.activeView .pack {
	margin-top: 0;
	top: 30px;
	}
	#titleSCT h1 {
	margin-bottom: 30px;
	}
	#titleSCT h1 img {
	height: 33px;
	}
	#titleSCT p {
	font-size: 14px;
	}
	#titleSCT .box {
	position: relative;
	margin: 60px auto 34px auto;
	max-width: 1180px;
	}
	#titleSCT .video p {
	padding: 17px 25px;
	width: 420px;
	height: 100px;
	font-size: 28px;
	}
	#titleSCT .video p::before {	
	right: 15px;
	border-width: 10px 0 10px 20px;
	}
}

#targetSCT {
display: none;
}
@media (min-width: 768px) {
	#targetSCT {
	position: relative;
	display: block;
	height: 26px;
	z-index: 2;
	}
	#targetSCT.fixed .cont {
	position: fixed;
	left: 0;
	top: 70px;
	width: 100%;
	}
	#targetSCT .cont ul {
	box-sizing: border-box;
	position: relative;
	margin: 0 auto;
	padding: 10px 25px;
	background-color: rgba(222,222,222,0.25);
	backdrop-filter: blur(10px);
	max-width: 1206px;
	list-style: none;
	}
	#targetSCT .cont li {
	float: left;
	box-sizing: border-box;
	padding: 0 5px;
	width: 20%;
	font-family: 'A1 Mincho', sans-serif;
	font-size: 13px;
	line-height: 32px;
	text-align: center;
	}
	#targetSCT .cont li:last-child {
	font-family: "Times New Roman", serif;
	font-style: italic;
	}
	#targetSCT .cont a {
	transition: all 0.5s ease;
	display: block;
	background-color: #fff;
	text-decoration: none;
	color: #000;
	}
	#targetSCT .cont a.active, 
	#targetSCT .cont a:hover {
	background-color: #5b8752;
	color: #fff;
	}
}

#madoriSCT .cont {
transform: translateY(50px);
position: relative;
background: url("/ie/lineup/fs/bf/img/madori_bg.png") repeat center center;
background-size: 32px auto;
padding-bottom: 60px;
z-index: 1;
opacity: 0;
}
#madoriSCT .cont.fadeElm {
transition: all 0.7s ease;
}
#madoriSCT .cont.activeView {
transform: translateY(0);
opacity: 1;
}
#madoriSCT .cont.fadeElm .head .logo {
transition: all 0.7s ease;
transition-delay: 0.5s;
}
#madoriSCT .cont.activeView .head .logo {
transform: translateY(0);
opacity: 1;
}
#madoriSCT .cont.fadeElm .head h2 {
transition: all 0.7s ease;
transition-delay: 0.6s;
}
#madoriSCT .cont.activeView .head h2 {
transform: translateY(0);
opacity: 1;
}
#madoriSCT .cont.fadeElm .head p {
transition: all 0.7s ease;
transition-delay: 0.7s;
}
#madoriSCT .cont.activeView .head p {
transform: translateY(0);
opacity: 1;
}
#madoriSCT .head {
padding: 50px 0 35px 0;
text-align: center;
}
#madoriSCT .head .logo {
transform: translateY(50px);
margin-bottom: 20px;
opacity: 0;
}
#madoriSCT .head .logo img {
display: block;
margin: 0 auto;
width: 22px;
height: auto;
}
#madoriSCT .head h2 {
transform: translateY(50px);
margin-bottom: 18px;
font-family: 'A1 Mincho', sans-serif;
font-size: 20px;
letter-spacing: 0.1em;
opacity: 0;
}
#madoriSCT .head p {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
opacity: 0;
}
#madoriSCT .list {
padding: 0 12px;
display: flex;
flex-wrap: wrap;
}
#madoriSCT .block {
transform: translateY(50px);
box-sizing: border-box;
margin-bottom: 30px;
padding: 0 12px;
width: 50%;
opacity: 0;
}
#madoriSCT .block.fadeElm {
transition: all 0.7s ease;
}
#madoriSCT .block.activeView {
transform: translateY(0);
opacity: 1;
}
#madoriSCT .block .icon {
margin-bottom: 8px;
}
#madoriSCT .block .icon img {
margin: 0 auto;
display: block;
width: 40px;
height: auto;
}
#madoriSCT .block h3 {
margin-bottom: 8px;
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 1.2;
text-align: center;
}
#madoriSCT .block:nth-of-type(5) h3,
#madoriSCT .block:nth-of-type(1) h3 {
line-height: 2.4;
}
#madoriSCT .block .image {
margin-bottom: 2px;
}
#madoriSCT .block .image img {
margin: 0 auto;
display: block;
width: 100%;
height: auto;
}
#madoriSCT .block .exp {
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 1.85;
text-align: center;
}
#madoriSCT .block .exp span {
letter-spacing: 0.1em;
}
#madoriSCT .button {
margin: 0 24px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 40px;
text-align: center;
}
#madoriSCT .button a {
position: relative;
transition: all 0.5s ease;
box-sizing: border-box;
display: block;
background-color: #5B8753;
height: 40px;
color: #fff;
text-decoration: none;
}
#madoriSCT .button a:hover {
background-color: #189964;
}
#madoriSCT .button span {
position: relative;
display: inline-block;
padding-left: 30px;
}
#madoriSCT .button .icon {
transform: translateY(-50%);
position: absolute;
left: 0;
top: 50%;
width: 20px;
height: auto;
}
@media (min-width: 768px) {
	#madoriSCT .cont {
	background: url("/ie/lineup/fs/bf/img/madori_bg.png") repeat center center;
	background-size: 64px auto;
	margin: 0 auto;
	padding-bottom: 90px;
	max-width: 1180px;
	}
	#madoriSCT .head {
	padding: 80px 0 60px 0;
	text-align: center;
	}
	#madoriSCT .head .logo {
	margin-bottom: 14px;
	}
	#madoriSCT .head .logo img {
	width: 36px;
	}
	#madoriSCT .head h2 {
	margin-bottom: 14px;
	font-size: 40px;
	}
	#madoriSCT .head p {
	font-size: 14px;
	line-height: 2.3;
	}
	#madoriSCT .list {
	margin: 0 auto;
	padding-bottom: 20px;
	width: 990px;
	}
	#madoriSCT .block {
	margin-bottom: 55px;
	padding: 0;
	width: 330px;
	}
	#madoriSCT .block .icon {
	margin-bottom: 10px;
	}
	#madoriSCT .block .icon img {
	width: 80px;
	}
	#madoriSCT .block h3 {
	margin-bottom: 20px;
	font-size: 18px;
	}
	#madoriSCT .block:nth-of-type(5) h3,
	#madoriSCT .block:nth-of-type(1) h3 {
	line-height: 1.2;
	}
	#madoriSCT .block h3 span {
	font-size: 14px;
	}
	#madoriSCT .block .image {
	margin: 0 auto 15px auto;
	width: 260px;
	}
	#madoriSCT .block .exp {
	font-size: 14px;
	line-height: 2;
	}
	#madoriSCT .button {
	margin: 0 auto;
	width: 600px;
	font-size: 16px;
	line-height: 60px;
	}
	#madoriSCT .button a {
	height: 60px;
	}
	#madoriSCT .button span {
	padding-left: 35px;
	}
	#madoriSCT .button .icon {
	width: 26px;
	}
}

.imageSCT {
position: relative;
background-color: #fff;
margin: -40px 0;
}
.imageSCT img {
position: relative;
top: -100px;
width: 100%;
height: auto;
z-index: 0;
}
@media (min-width: 768px) {
}

#orderSCT {
position: relative;
overflow: hidden;
}
#orderSCT .cont {
transform: translateY(50px);
position: relative;
background: url("/ie/lineup/fs/bf/img/order_bg.png") repeat center center;
background-size: 32px auto;
padding-bottom: 40px;
z-index: 1;
opacity: 0;
}
#orderSCT .cont.fadeElm {
transition: all 0.7s ease;
}
#orderSCT .cont.activeView {
transform: translateY(0);
opacity: 1;
}
#orderSCT .cont.fadeElm .head .logo {
transition: all 0.7s ease;
transition-delay: 0.5s;
}
#orderSCT .cont.activeView .head .logo {
transform: translateY(0);
opacity: 1;
}
#orderSCT .cont.fadeElm .head h2 {
transition: all 0.7s ease;
transition-delay: 0.6s;
}
#orderSCT .cont.activeView .head h2 {
transform: translateY(0);
opacity: 1;
}
#orderSCT .cont.fadeElm .head p {
transition: all 0.7s ease;
transition-delay: 0.7s;
}
#orderSCT .cont.activeView .head p {
transform: translateY(0);
opacity: 1;
}
#orderSCT .head {
padding: 50px 0 35px 0;
text-align: center;
}
#orderSCT .head .logo {
transform: translateY(50px);
margin-bottom: 20px;
opacity: 0;
}
#orderSCT .head .logo img {
display: block;
margin: 0 auto;
width: 22px;
height: auto;
}
#orderSCT .head h2 {
transform: translateY(50px);
margin-bottom: 18px;
font-family: 'A1 Mincho', sans-serif;
font-size: 20px;
letter-spacing: 0.1em;
opacity: 0;
}
#orderSCT .head p {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
opacity: 0;
}
#orderSCT .box {
border: solid 1px #000;
margin: 10px 25px 30px 25px;
padding: 9px 0 13px 0;
text-align: center;
}
#orderSCT .box h3 {
margin-bottom: 4px;
font-family: 'A1 Mincho', sans-serif;
font-size: 18px;
}
#orderSCT .box p {
font-family: 'A1 Gothic R', sans-serif;
font-size: 12px;
line-height: 1.6;
}
#orderSCT .block {
transform: translateY(50px);
opacity: 0;
margin-bottom: 40px;
}
#orderSCT .block.fadeElm {
transition: all 0.7s ease;
}
#orderSCT .block.activeView {
transform: translateY(0);
opacity: 1;
}
#orderSCT .block img {
width: 100%;
height: auto;
}
#orderSCT .image {
position: relative;
overflow: hidden;
margin: 0 25px;
}
#orderSCT .image img {
width: 100%;
height: auto;
}
#orderSCT .pack {
box-sizing: border-box;
border: solid 1px #000;
padding: 40px 40px 25px 40px;
margin-top: -20px;
width: 285px;
}
#orderSCT .block:nth-of-type(odd) .pack {
border-left: none;
float: left;
}
#orderSCT .block:nth-of-type(even) .pack {
border-right: none;
float: right;
}
#orderSCT .block h3 {
margin-bottom: 8px;
font-family: 'A1 Mincho', sans-serif;
font-size: 16px;
line-height: 1.6;
}
#orderSCT .block p {
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 1.85;
}
#orderSCT .block p br {
display: none;
}
@media (min-width: 768px) {
	#orderSCT .cont {
	background: url("/ie/lineup/fs/bf/img/order_bg.png") repeat center center;
	background-size: 64px auto;
	margin: 0 auto;
	padding-bottom: 0;
	max-width: 1180px;
	}
	#orderSCT .head {
	padding: 80px 0 10px 0;
	text-align: center;
	}
	#orderSCT .head .logo {
	margin-bottom: 14px;
	}
	#orderSCT .head .logo img {
	width: 36px;
	}
	#orderSCT .head h2 {
	margin-bottom: 14px;
	font-size: 40px;
	}
	#orderSCT .head p {
	font-size: 14px;
	line-height: 2.3;
	}
	#orderSCT .box {
	box-sizing: border-box;
	margin: 30px auto 140px auto;
	padding: 0;
	width: 580px;
	height: 42px;
	text-align: center;
	}
	#orderSCT .box p {
	font-size: 14px;
	line-height: 40px;
	}
	#orderSCT .block {
	position: relative;
	margin-bottom: 100px;
	padding: 0 50px;
	}
	#orderSCT .block img {
	width: 100%;
	height: auto;
	}
	#orderSCT .image {
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 750px;
	z-index: 1;
	}
	#orderSCT .block:nth-of-type(odd) .image {
	float: right;
	}
	#orderSCT .block:nth-of-type(even) .image {
	float: left;
	}
	#orderSCT .pack {
	position: absolute;
	margin-top: 0;
	width: 440px;
	}
	#orderSCT .block:nth-of-type(odd) .pack {
	left: 0;
	top: -60px;
	float: inherit;
	padding: 60px 50px 60px 50px;
	}
	#orderSCT .block:nth-of-type(even) .pack {
	right: 0;
	top: -60px;
	float: inherit;
	padding: 60px 50px 60px 90px;
	}
	#orderSCT .block h3 {
	margin-bottom: 8px;
	font-size: 22px;
	line-height: 1.65;
	}
	#orderSCT .block p {
	font-size: 14px;
	line-height: 2;
	}
	#orderSCT .block p br {
	display: block;
	}
}

#facilitySCT .cont {
transform: translateY(50px);
position: relative;
background: url("/ie/lineup/fs/bf/img/facility_bg.png") repeat center center;
background-size: 32px auto;
z-index: 1;
color: #fff;
opacity: 0;
}
#facilitySCT .cont.fadeElm {
transition: all 0.7s ease;
}
#facilitySCT .cont.activeView {
transform: translateY(0);
opacity: 1;
}
#facilitySCT .cont.fadeElm .head .logo {
transition: all 0.7s ease;
transition-delay: 0.5s;
}
#facilitySCT .cont.activeView .head .logo {
transform: translateY(0);
opacity: 1;
}
#facilitySCT .cont.fadeElm .head h2 {
transition: all 0.7s ease;
transition-delay: 0.6s;
}
#facilitySCT .cont.activeView .head h2 {
transform: translateY(0);
opacity: 1;
}
#facilitySCT .cont.fadeElm .head p {
transition: all 0.7s ease;
transition-delay: 0.7s;
}
#facilitySCT .cont.activeView .head p {
transform: translateY(0);
opacity: 1;
}
#facilitySCT .head {
padding: 50px 0 50px 0;
text-align: center;
}
#facilitySCT .head .logo {
transform: translateY(50px);
margin-bottom: 20px;
opacity: 0;
}
#facilitySCT .head .logo img {
display: block;
margin: 0 auto;
width: 22px;
height: auto;
}
#facilitySCT .head h2 {
transform: translateY(50px);
margin-bottom: 18px;
font-family: 'A1 Mincho', sans-serif;
font-size: 20px;
letter-spacing: 0.1em;
opacity: 0;
}
#facilitySCT .head p {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
opacity: 0;
}
#facilitySCT .box {
position: relative;
background: url("/ie/lineup/fs/bf/img/facility_bg.png") repeat center center;
background-size: 32px auto;
padding-bottom: 10px;
z-index: 1;
}
#facilitySCT .box .hed {
transition: all 0.7s ease;
transform: translateY(50px);
opacity: 0;
padding: 40px 0 35px 0;
text-align: center;
}
#facilitySCT .box .hed.activeView {
transform: translateY(0);
opacity: 1;
}
#facilitySCT .box .hed img {
display: block;
margin: 0 auto;
width: 97px;
height: auto;
}
#facilitySCT .box .hed h3 {
margin: 12px 0 21px 0;
font-family: 'A1 Mincho', sans-serif;
font-size: 16px;
line-height: 1.77;
}
#facilitySCT .box .hed p {
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
}
#facilitySCT .list .block {
transform: translateY(50px);
margin-bottom: 50px;
text-align: center;
opacity: 0;
}
#facilitySCT .list .block.fadeElm {
transition: all 0.7s ease;
}
#facilitySCT .list .block.activeView {
transform: translateY(0);
opacity: 1;
}
#facilitySCT .list .block .image {
position: relative;
margin-bottom: 10px;
overflow: hidden;
}
#facilitySCT .list .block .slider {
position: relative;
margin: 0 28px 0 28px;
}
#facilitySCT .list .block .slick-list {
overflow: visible;
}
#facilitySCT .list .block .slick-slide {
transition: all 0.5s ease;
opacity: 0.3;
}
#facilitySCT .list .block .slick-active {
opacity: 1;
}
#facilitySCT .list .block h3 {
font-family: "Times New Roman", serif;
font-size: 22px;
font-style: italic;
font-weight: normal;
}
#facilitySCT .list .block p {
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 1.85;
}
#facilitySCT .stylelist {
display: flex;
flex-direction: column;
gap: 35px;
padding: 0 25px 6px 25px;
}
#facilitySCT .stylelist .block {
transform: translateY(50px);
text-align: left;
opacity: 0;
}
#facilitySCT .stylelist .block.fadeElm {
transition: all 0.7s ease;
}
#facilitySCT .stylelist .block.activeView {
transform: translateY(0);
opacity: 1;
}
#facilitySCT .stylelist .block .image {
position: relative;
margin-bottom: 10px;
overflow: hidden;
}
#facilitySCT .stylelist .block h3 {
font-family: "Times New Roman", serif;
font-size: 22px;
font-style: italic;
font-weight: normal;
}
#facilitySCT .stylelist .block p {
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 1.85;
}
#facilitySCT .equipment {
background: url("/ie/lineup/fs/bf/img/facility_bg2.png") repeat center center;
background-size: 32px auto;
padding-bottom: 50px;
}
#facilitySCT .equipment .hed {
transition: all 0.7s ease;
transform: translateY(50px);
opacity: 0;
padding: 40px 0 45px 0;
text-align: center;
}
#facilitySCT .equipment .hed.activeView {
transform: translateY(0);
opacity: 1;
}
#facilitySCT .equipment .hed h2 {
margin-bottom: 8px;
font-family: 'A1 Mincho', sans-serif;
font-size: 20px;
}
#facilitySCT .equipment .hed p {
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
}
#facilitySCT .button {
margin: 0 25px;
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 1.5;
text-align: center;
}
#facilitySCT .button a {
display: block;
background: url("/ie/lineup/fs/bf/img/facility_btn_bg_sp.jpg") repeat center center;
background-size: cover;
padding: 7px;
color: #000;
text-decoration: none;
}
#facilitySCT .button a:hover {
color: #fff;
}
#facilitySCT .button span {
transition: all 0.7s ease;
display: block;
position: relative;
background-color: #fff;
padding: 17px 0 16px 0;
}
#facilitySCT .button a:hover span {
background-color: #189964;
}
#facilitySCT .button span::after {
transition: all 0.7s ease;
transform: translateY(-50%) rotate(45deg);
content: "";
position: absolute;
top: 50%;
right: 16px;
width: 20px;
height: 20px;
border-top: 1px solid #000;
border-right: 1px solid #000;
}
#facilitySCT .button a:hover span::after {
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
#facilitySCT .button em {
display: block;
margin-bottom: 6px;
font-family: "Times New Roman", serif;
font-size: 10px;
font-style: italic;
font-weight: normal;
}
#facilitySCT .link {
margin-top: 40px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 50px;
text-align: center;
}
#facilitySCT .link a {
display: block;
position: relative;
background-color: #5B8753;
border-radius: 99999px;
margin: 0 auto;
width: 240px;
height: 50px;
text-decoration: none;
color: #fff;
}
#facilitySCT .link a::after {
transform: translateY(-50%) rotate(45deg);
content: "";
position: absolute;
top: 50%;
right: 22px;
width: 14px;
height: 14px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
@media (min-width: 768px) {
	#facilitySCT {
	position: relative;
	background: url("/ie/lineup/fs/bf/img/facility_bg_pc.jpg") no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	z-index: 1;
	}
	#facilitySCT .cont {
	background: none;
	margin: 0 auto;
	padding-bottom: 0;
	max-width: 1180px;
	}
	#facilitySCT .head {
	padding: 80px 0 70px 0;
	text-align: center;
	}
	#facilitySCT .head .logo {
	margin-bottom: 14px;
	}
	#facilitySCT .head .logo img {
	width: 36px;
	}
	#facilitySCT .head h2 {
	margin-bottom: 14px;
	font-size: 40px;
	}
	#facilitySCT .head p {
	font-size: 14px;
	line-height: 2.3;
	}
	#facilitySCT .box {
	background: url("/ie/lineup/fs/bf/img/facility_bg.png") repeat center center;
	background-size: 64px auto;
	padding-bottom: 0;
	}
	#facilitySCT .box .hed {
	padding: 75px 0 70px 0;
	}
	#facilitySCT .box .hed img {
	width: 177px;
	}
	#facilitySCT .box .hed h3 {
	margin: 30px 0 15px 0;
	font-size: 24px;
	}
	#facilitySCT .box .hed p {
	font-size: 16px;
	line-height: 1.9;
	}
	#facilitySCT .box ul {
	margin-bottom: 80px;
	}
	#facilitySCT .box li {
	box-sizing: border-box;
	margin: 0;
	padding: 114px 60px 55px 60px;
	height: 320px;
	text-align: left;
	}
	#facilitySCT .box li:nth-of-type(1) {
	background: url("/ie/lineup/fs/bf/img/primewood_pht1_pc.jpg") repeat center center;
	background-size: cover;
	}
	#facilitySCT .box li:nth-of-type(2) {
	background: url("/ie/lineup/fs/bf/img/primewood_pht2_pc.jpg") repeat center center;
	background-size: cover;
	}
	#facilitySCT .box li:nth-of-type(3) {
	background: url("/ie/lineup/fs/bf/img/primewood_pht3_pc.jpg") repeat center center;
	background-size: cover;
	}
	#facilitySCT .box li:nth-of-type(4) {
	background: url("/ie/lineup/fs/bf/img/primewood_pht4_pc.jpg") repeat center center;
	background-size: cover;
	}
	#facilitySCT .box li span {
	margin-bottom: 12px;
	font-size: 18px;
	}
	#facilitySCT .box li em {
	font-size: 48px;
	}
	#facilitySCT .list {}
	#facilitySCT .list .block {
	position: relative;
	margin-bottom: 0;
	}
	#facilitySCT .list .block .image {
	margin-bottom: 0;
	width: 50%;
	}
	#facilitySCT .list .block .slider {
	margin: 0;
	}
	#facilitySCT .list .block:nth-of-type(odd) .image {
	float: left;
	}
	#facilitySCT .list .block:nth-of-type(even) .image {
	float: right;
	}
	#facilitySCT .list .block .slick-list {
	overflow: hidden;
	}
	#facilitySCT .list .block .pack {
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	width: 50%;
	}
	#facilitySCT .list .block:nth-of-type(odd) .pack {
	right: 0;
	}
	#facilitySCT .list .block:nth-of-type(even) .pack {
	left: 0;
	}
	#facilitySCT .list .block .pack div {
	display: inline-block;
	text-align: left;
	}
	#facilitySCT .list .block h3 {
	font-size: 48px;
	}
	#facilitySCT .list .block p {
	font-size: 16px;
	line-height: 1.89;
	}
	#facilitySCT .stylelist {
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 0;
	}
	#facilitySCT .stylelist .block {
	transform: translateY(50px);
	display: flex;
	flex-direction: row;
	align-items: center;
	text-align: left;
	opacity: 0;
	}
	#facilitySCT .stylelist .block:nth-of-type(odd) {
	flex-direction: row-reverse;
	}
	#facilitySCT .stylelist .block .image {
	margin-bottom: 0;
	width: 686px;
	}
	#facilitySCT .stylelist .block .pack {
	flex: 1;
	padding: 40px;
	}
	#facilitySCT .stylelist .block h3 {
	font-size: 45px;
	}
	#facilitySCT .stylelist .block p {
	font-size: 16px;
	line-height: 1.89;
	}
	#facilitySCT .equipment {
	background: url("/ie/lineup/fs/bf/img/facility_bg2.png") repeat center center;
	background-size: 64px auto;
	padding-bottom: 120px;
	}
	#facilitySCT .equipment .hed {
	padding: 64px 0 75px 0;
	}
	#facilitySCT .equipment .hed h2 {
	margin-bottom: 16px;
	font-size: 40px;
	}
	#facilitySCT .equipment .hed p {
	font-size: 16px;
	line-height: 1.88;
	}
	#facilitySCT .button {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 120px 90px 70px 90px;
	width: 1180px;
	font-size: 24px;
	}
	#facilitySCT .button a {
	background: url("/ie/lineup/fs/bf/img/facility_btn_bg_pc.jpg") repeat center center;
	background-size: cover;
	padding: 14px;
	}
	#facilitySCT .button span {
	padding: 45px 0 45px 0;
	}
	#facilitySCT .button span::after {
	right: 50px;
	width: 36px;
	height: 36px;
	}
	#facilitySCT .button em {
	margin-bottom: 3px;
	font-size: 16px;
	}
	#facilitySCT .link {
	margin-top: 0;
	font-size: 18px;
	line-height: 70px;
	}
	#facilitySCT .link a {
	width: 343px;
	height: 70px;
	}
	#facilitySCT .link a::after {
	right: 22px;
	width: 18px;
	height: 18px;
	}
}

#exteriorSCT .cont {
transform: translateY(50px);
position: relative;
background: #fff;
padding-bottom: 25px;
z-index: 1;
opacity: 0;
}
#exteriorSCT .cont.fadeElm {
transition: all 0.7s ease;
}
#exteriorSCT .cont.activeView {
transform: translateY(0);
opacity: 1;
}
#exteriorSCT .cont.fadeElm .head .logo {
transition: all 0.7s ease;
transition-delay: 0.5s;
}
#exteriorSCT .cont.activeView .head .logo {
transform: translateY(0);
opacity: 1;
}
#exteriorSCT .cont.fadeElm .head h2 {
transition: all 0.7s ease;
transition-delay: 0.6s;
}
#exteriorSCT .cont.activeView .head h2 {
transform: translateY(0);
opacity: 1;
}
#exteriorSCT .cont.fadeElm .head p {
transition: all 0.7s ease;
transition-delay: 0.7s;
}
#exteriorSCT .cont.activeView .head p {
transform: translateY(0);
opacity: 1;
}
#exteriorSCT .head {
padding: 50px 0 39px 0;
text-align: center;
}
#exteriorSCT .head .logo {
transform: translateY(50px);
margin-bottom: 20px;
opacity: 0;
}
#exteriorSCT .head .logo img {
display: block;
margin: 0 auto;
width: 22px;
height: auto;
}
#exteriorSCT .head h2 {
transform: translateY(50px);
margin-bottom: 18px;
font-family: 'A1 Mincho', sans-serif;
font-size: 20px;
letter-spacing: 0.1em;
opacity: 0;
}
#exteriorSCT .head p {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
opacity: 0;
}
#exteriorSCT .list .block {
transform: translateY(50px);
margin-bottom: 34px;
text-align: center;
opacity: 0;
}
#exteriorSCT .list .block.fadeElm {
transition: all 0.7s ease;
}
#exteriorSCT .list .block.activeView {
transform: translateY(0);
opacity: 1;
}
#exteriorSCT .list .block .image {
position: relative;
overflow: hidden;
}
#exteriorSCT .list .block .pack {
margin-bottom: 17px;
}
#exteriorSCT .list .block .slider {
position: relative;
margin: 0 28px 0 28px;
}
#exteriorSCT .list .block .slick-list {
overflow: visible;
}
#exteriorSCT .list .block .slick-slide {
transition: all 0.5s ease;
opacity: 0.3;
}
#exteriorSCT .list .block .slick-active {
opacity: 1;
}
#exteriorSCT .list .block h3 {
font-family: "Times New Roman", serif;
font-size: 22px;
font-style: italic;
font-weight: normal;
}
#exteriorSCT .list .block p {
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 1.85;
}
/* Dots */
.slick-dots {
display: block;
width: 100%;
padding: 0;
margin: 12px 0 0 0;
list-style: none;
text-align: center;
}
.slick-dots li {
position: relative;
display: inline-block;
width: 8px;
height: 8px;
margin: 0 4px;
padding: 0;
cursor: pointer;
}
.slick-dots li button {
box-sizing: border-box;
background-color: #d9d9d9;
border-radius: 99999px;
font-size: 0;
line-height: 0;
display: block;
width: 8px;
height: 8px;
cursor: pointer;
color: transparent;
border: 0;
margin: 0;
padding: 0;
outline: none;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
background-color: #585858;
}
.slick-dots li.slick-active button {
background-color: #585858;
}
@media (min-width: 768px) {
	#exteriorSCT {
	position: relative;
	z-index: 1;
	}
	#exteriorSCT .cont {
	box-sizing: border-box;
	background: none;
	margin: 0 auto;
	background-color: #fff;
	padding: 0 62px 39px 62px;
	max-width: 1180px;
	}
	#exteriorSCT .head {
	padding: 80px 0 50px 0;
	text-align: center;
	}
	#exteriorSCT .head .logo {
	margin-bottom: 14px;
	}
	#exteriorSCT .head .logo img {
	width: 36px;
	}
	#exteriorSCT .head h2 {
	margin-bottom: 14px;
	font-size: 40px;
	}
	#exteriorSCT .head p {
	font-size: 14px;
	line-height: 2.3;
	}
	#exteriorSCT .list {
	display: flex;
	flex-wrap: wrap;
	gap: 33px 40px;
	}
	#exteriorSCT .list .block {
	margin-bottom: 0;
	width: 508px;
	}
	#exteriorSCT .list .block .image {
	position: relative;
	overflow: hidden;
	}
	#exteriorSCT .list .block .pack {
	margin-bottom: 0;
	height: 120px;
	text-align: left;
	}
	#exteriorSCT .list .block .slider {
	margin: 0;
	}
	#exteriorSCT .list .block .slick-list {
	overflow: hidden;
	}
	#exteriorSCT .list .block h3 {
	font-size: 36px;
	}
	#exteriorSCT .list .block p {
	font-size: 14px;
	line-height: 1.85;
	}
	/* Dots */
	.slick-dots {
	display: block;
	width: 100%;
	padding: 0;
	margin: 20px 0 0 0;
	list-style: none;
	text-align: center;
	}
}

#technologySCT .cont {
transform: translateY(50px);
position: relative;
background: url("/ie/lineup/fs/bf/img/technology_bg.png") repeat center center;
background-size: 32px auto;
padding-bottom: 60px;
z-index: 1;
opacity: 0;
}
#technologySCT .cont.fadeElm {
transition: all 0.7s ease;
}
#technologySCT .cont.activeView {
transform: translateY(0);
opacity: 1;
}
#technologySCT .cont.fadeElm .head h2 {
transition: all 0.7s ease;
transition-delay: 0.5s;
}
#technologySCT .cont.activeView .head h2 {
transform: translateY(0);
opacity: 1;
}
#technologySCT .cont.fadeElm .head p {
transition: all 0.7s ease;
transition-delay: 0.6s;
}
#technologySCT .cont.activeView .head p {
transform: translateY(0);
opacity: 1;
}
#technologySCT .head {
padding: 87px 0 25px 0;
text-align: center;
}
#technologySCT .head h2 {
transform: translateY(50px);
margin-bottom: 18px;
font-family: "Times New Roman", serif;
font-size: 24px;
font-style: italic;
font-weight: normal;
letter-spacing: 0.1em;
opacity: 0;
}
#technologySCT .head h2::after {
content: '';
display: block;
background-color: #000;
margin: 13px auto 2px auto;
width: 80px;
height: 1px;
}
#technologySCT .head p {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
opacity: 0;
}
#technologySCT .image {
position: relative;
margin: 0 25px 12px 25px;
}
#technologySCT .image a {
transform: translateY(-20px) translateX(-20px);
display: block;
position: absolute;
left: 0;
top: 0;
background-color: #3D8656;
border-radius: 50%;
width: 40px;
height: 40px;
font-family: "Times New Roman", serif;
font-size: 12px;
line-height: 40px;
text-align: center;
text-decoration: none;
color: #fff;
}
#technologySCT .image a:nth-of-type(1) {
left: 40%;
top: 80%;
}
#technologySCT .image a:nth-of-type(2) {
left: 70%;
top: 60%;
}
#technologySCT .pack {
margin: 0 38px 30px 38px;
}
#technologySCT .pack h3 {
margin-bottom: 7px;
font-family: 'A1 Mincho', sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 1.77;
}
#technologySCT .pack p {
margin-bottom: 25px;
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
}
#technologySCT .img img {
margin: 0 auto;
display: block;
width: 150px;
height: auto;
}
#technologySCT .image2 {
position: relative;
margin: 0 38px;
}
#technologySCT .image2 a::before {
content: '';
display: block;
position: absolute;
right: 0;
top: 0;
background: #333 url("../img/icn_zoom.svg") no-repeat center center;
background-size: 12px auto;
width: 24px;
height: 24px;
}
#technologySCT .txt {
margin: 15px 38px 0 38px;
font-size: 12px;
line-height: 1.68;
}
@media (min-width: 768px) {
	#technologySCT .cont {
	background: url("/ie/lineup/fs/bf/img/technology_bg.png") repeat center center;
	background-size: 64px auto;
	margin: 0 auto;
	padding-bottom: 100px;
	max-width: 1180px;
	}
	#technologySCT .head {
	padding: 130px 0 45px 0;
	}
	#technologySCT .head h2 {
	margin-bottom: 18px;
	font-size: 48px;
	}
	#technologySCT .head h2::after {
	margin: 15px auto 10px auto;
	width: 130px;
	}
	#technologySCT .head p {
	font-size: 14px;
	line-height: 2.3;
	}
	#technologySCT .image {
	margin: 0 80px 30px 80px;
	}
	#technologySCT .image a {
	transition: all 0.7s ease;
	background-color: rgba(255,255,255,0.7);
	width: 75px;
	height: 75px;
	font-size: 24px;
	line-height: 75px;
	color: #000;
	}
	#technologySCT .image a:hover {
	background-color: #3D8656;
	color: #fff;
	}
	#technologySCT .image a:nth-of-type(1) {
	left: 28%;
	top: 80%;
	}
	#technologySCT .image a:nth-of-type(2) {
	left: 68%;
	top: 53%;
	}
	#technologySCT .pack {
	position: relative;
	margin: 0 auto 25px auto;
	width: 646px;
	min-height: 250px;
	}
	#technologySCT .pack h3 {
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 1.82;
	}
	#technologySCT .pack p {
	margin-bottom: 0;
	width: 420px;
	font-size: 14px;
	line-height: 2.3;
	}
	#technologySCT .img {
	position: absolute;
	right: 0;
	top: 10px;
	}
	#technologySCT .img img {
	width: 180px;
	}
	#technologySCT .image2 {
	background-color: #fff;
	margin: 0 auto;
	width: 646px;
	}
	#technologySCT .image2 a {
	pointer-events: none;
	cursor: inherit;
	}
	#technologySCT .image2 a::before {
	background: none;
	}
	#technologySCT .image2 img {
	display: block;
	margin: 0 auto;
	width: 478px;
	}
	#technologySCT .txt {
	margin: 15px auto 0 auto;
	padding: 0;
	width: 646px;
	font-size: 13px;
	}
}

#entrySCT {
background-color: #fff;
padding: 60px 0 50px 0;
}
#entrySCT .cont {
border: solid 1px #000;
margin: 0 18px;
padding: 32px 0 23px 0;
text-align: center;
}
#entrySCT .cont p {
margin-bottom: 23px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 2;
}
#entrySCT ul {
list-style: none;
}
#entrySCT li {
margin-bottom: 16px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 50px;
}
#entrySCT li a {
display: block;
position: relative;
border-radius: 34px;
margin: 0 auto;
width: 240px;
height: 50px;
text-decoration: none;
color: #fff;
}
#entrySCT li a::after {
transform: translateY(-50%) rotate(45deg);
content: "";
position: absolute;
top: 50%;
right: 22px;
width: 14px;
height: 14px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
#entrySCT li:first-child a {
background-color: #5B8753;
}
#entrySCT li:last-child a {
background-color: #777777;
}
#entrySCT li span {
display: block;
margin: 10px auto 0 auto;
width: 240px;
font-size: 12px;
line-height: 1.3;
text-align: left;
}

@media (min-width: 768px) {
	#entrySCT {
	background-color: #fff;
	padding: 100px 70px 100px 70px;
	}
	#entrySCT .cont {
	border: solid 1px #000;
	margin: 0 auto;
	padding: 55px 0 65px 0;
	max-width: 1024px;
	text-align: center;
	}
	#entrySCT .cont p {
	margin-bottom: 28px;
	font-size: 18px;
	line-height: 2.24;
	}
	#entrySCT ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	width: 640px;
	}
	#entrySCT li {
	margin-bottom: 0;
	width: 300px;
	font-size: 18px;
	line-height: 70px;
	}
	#entrySCT li a {
	border-radius: 35px;
	width: 300px;
	height: 70px;
	}
	#entrySCT li a::after {
	top: 50%;
	right: 32px;
	width: 16px;
	height: 16px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	}
	#entrySCT li span {
	display: block;
	margin-top: 10px;
	width: auto;
	font-size: 12px;
	line-height: 1.3;
	text-align: left;
	}
}

#modalMaskL {
position: fixed;
left: 0;
top: 0;
background-color: rgba(0,0,0,0.7);
width: 100%;
height: 100%;
z-index: 12;
display: none;
}
#ModalL {
transform: translateY(-50%);
position: fixed;
left: 10px;
right: 10px;
top: 50%;
background-color: #fff;
z-index: 13;
display: none;
}
#ModalL .close {
position: absolute;
right: 0;
top: -45px;
width: 40px;
height: 40px;
z-index: 12;
cursor: pointer;
}
#ModalL .close::before {
transform: translateY(-50%) translateX(-50%) rotate(-45deg);
content: '';
display: block;
position: absolute;
left: 50%;
top: 50%;
background-color: #fff;
width: 36px;
height: 1px;
cursor: pointer;
}
#ModalL .close::after {
transform: translateY(-50%) translateX(-50%) rotate(45deg);
content: '';
display: block;
position: absolute;
left: 50%;
top: 50%;
background-color: #fff;
width: 36px;
height: 1px;
cursor: pointer;
}
#ModalL .cont {
position: relative;
overflow-y: auto;
max-height: 500px;
}
.modalCont {
display: none;
}
#ModalL .cont .modalCont {
display: block;
}
@media (min-width: 768px) {
	#ModalL {
	transform: translateY(-50%) translateX(-50%);
	position: fixed;
	left: 50%;
	right: inherit;
	top: 50%;
	width: 1024px;
	}
	#ModalL .cont {
	max-height: 600px;
	}
}

#MODAL1 {
padding: 30px 20px 5px 20px;
text-align: center;
}
#MODAL1 .block {
padding-bottom: 18px;
}
#MODAL1 h3 {
font-family: "Times New Roman", serif;
font-size: 22px;
font-style: italic;
font-weight: normal;
}
#MODAL1 p {
margin-bottom: 15px;
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
}
#MODAL1 ul {
display: flex;
flex-wrap: wrap;
list-style: none;
}
#MODAL1 li {
float: left;
box-sizing: border-box;
width: 50%;
padding: 0 10px 12px 10px;
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
}
#MODAL1 li img {
display: block;
width: 100%;
height: auto;
}
@media (min-width: 768px) {
	#MODAL1 {
	padding: 75px 100px 5px 100px;
	}
	#MODAL1 .block {
	padding-bottom: 50px;
	}
	#MODAL1 h3 {
	margin-bottom: 2px;
	font-size: 36px;
	}
	#MODAL1 p {
	margin-bottom: 45px;
	font-size: 16px;
	}
	#MODAL1 li {
	padding: 0 30px 50px 30px;
	font-size: 16px;
	}
	#MODAL1 li img {
	margin-bottom: 12px;
	}
}

@media (max-width: 767px) {
	#MODAL2 {
	padding: 30px 20px 30px 20px;
	}
	#MODAL2 h3 {
	margin-bottom: 6px;
	font-family: 'A1 Mincho', sans-serif;
	font-size: 16px;
	line-height: 1.77;
	}
	#MODAL2 p {
	font-family: 'A1 Mincho', sans-serif;
	font-size: 12px;
	line-height: 2;
	}
	#MODAL2 .image img {
	display: block;
	width: 100%;
	height: auto;
	}
	#MODAL2 .image {
	position: relative;
	margin: 60px auto 0 auto;
	width: 265px;
	}
	#MODAL2 .image h3 {
	position: absolute;
	left: 40px;
	top: -30px;
	}
	#MODAL2 .image p {
	position: absolute;
	left: 0;
	bottom: 0;
	}
}
@media (min-width: 768px) {
	#MODAL2 {
	position: relative;
	width: 1024px;
	height: 600px;
	}
	#MODAL2 h3 {
	position: absolute;
	left: 560px;
	top: 170px;
	font-family: 'A1 Mincho', sans-serif;
	font-size: 20px;
	line-height: 1.8;
	}
	#MODAL2 p {
	font-family: 'A1 Mincho', sans-serif;
	font-size: 14px;
	line-height: 2.3;
	}
	#MODAL2 .exp {
	position: absolute;
	left: 560px;
	top: 265px;
	width: 360px;
	}
	#MODAL2 .image {
	position: absolute;
	left: 110px;
	top: 90px;
	width: 393px;
	}
	#MODAL2 .image img {
	display: block;
	width: 100%;
	height: auto;
	}
	#MODAL2 .image h3 {
	position: absolute;
	left: 0;
	top: -45px;
	}
	#MODAL2 .image p {
	position: absolute;
	left: 10px;
	bottom: 0;
	}
}

@media (max-width: 767px) {
	#MODAL3 {
	padding: 30px 20px 30px 20px;
	}
	#MODAL3 h3 {
	margin-bottom: 6px;
	font-family: 'A1 Mincho', sans-serif;
	font-size: 16px;
	line-height: 1.77;
	}
	#MODAL3 p {
	font-family: 'A1 Mincho', sans-serif;
	font-size: 12px;
	line-height: 2;
	}
	#MODAL3 .image img {
	display: block;
	width: 100%;
	height: auto;
	}
	#MODAL3 .image {
	position: relative;
	margin: 60px 0 0 0;
	width: 283px;
	}
	#MODAL3 .image h3 {
	position: absolute;
	left: 90px;
	bottom: 95px;
	}
	#MODAL3 .image p {
	position: absolute;
	left: 90px;
	bottom: 0;
	width: 215px;
	}
}
@media (min-width: 768px) {
	#MODAL3 {
	position: relative;
	width: 1024px;
	height: 600px;
	}
	#MODAL3 h3 {
	position: absolute;
	left: 130px;
	top: 70px;
	font-family: 'A1 Mincho', sans-serif;
	font-size: 20px;
	line-height: 1.8;
	z-index: 1;
	}
	#MODAL3 p {
	font-family: 'A1 Mincho', sans-serif;
	font-size: 14px;
	line-height: 2.3;
	z-index: 1;
	}
	#MODAL3 .exp {
	position: absolute;
	left: 130px;
	top: 120px;
	width: 360px;
	}
	#MODAL3 .image img {
	position: absolute;
	left: 395px;
	top: 75px;
	display: block;
	width: 490px;
	height: auto;
	}
	#MODAL3 .image h3 {
	position: absolute;
	left: 130px;
	top: 335px;
	}
	#MODAL3 .image p {
	position: absolute;
	left: 130px;
	top: 385px;
	width: 250px;
	}
}

#MODAL4 {
box-sizing: border-box;
overflow-x: scroll;
padding: 30px 20px 30px 20px;
}
#MODAL4 img {
width: auto;
height: 450px;
}